
      
/* panel used on all sites */
#nea-panel-a,
#nea-panel-b, 
#nea-panel-c
{
    margin: 0 auto; /* it would be nice to easily center this box */
    width: 960px;    
    <!--[if IE 6]>
        margin-left: -485px;      
    <![endif]-->
    <!--[if IE 7]>
        margin-left: -480px;
    <![endif]--> 

    left: 50%;
    top:0;
    min-height: 140px;
    padding-top: 10px;
    background: #002e68 url(/assets/img/template/bg-nea-panel.gif) repeat-x 0 100%;
    z-index: 20;
    position: absolute; /* this aboslute positioning short-circuits the ability to easily center this box */
    display: none;
    border-bottom: 3px solid #002e68;
    font: 13px Georgia, Times, Serif;
}
#nea-panel-a.aligned,
#nea-panel-b.aligned, 
#nea-panel-c.aligned
{
    left: 0;
    margin-left: auto;
}
#nea-panel-a.on,
#nea-panel-b.on, 
#nea-panel-c.on
{
    display: block;
}
/* combos of links and lists are going to complex here */
#nea-panel-a ul,
#nea-panel-b ul, 
#nea-panel-c ul
{
    overflow: hidden;
    width: 816px;
    float: left;
    margin: 0;
    padding: 0;
}
/*******************NEW ADDITION****************/
#nea-panel-b ul li a,
#nea-panel-a ul li a
{
    display: inline !important;    
}
/*******************NEW ADDITION****************/

#nea-panel-a ul li,
#nea-panel-b ul li,
#nea-panel-c ul li
{
    display: inline;
    float: left;
    width:365px;
    margin-left: 25px;
    padding: 1px 0;
    background: transparent url(/assets/img/template/bg-nav-panel-dots.gif) no-repeat 0 100%;
}
#nea-panel-a li a.none,
#nea-panel-a li a:link,
#nea-panel-a li a:visited,
#nea-panel-b li a.none,
#nea-panel-b li a:link,
#nea-panel-b li a:visited,
#nea-panel-c li a.none,
#nea-panel-c li a:link,
#nea-panel-c li a:visited
{
    color: #fff;
    padding: 4px 0 4px 30px;
    text-decoration: none;
    display: block;
    background-image: none;
}
#nea-panel-a li a:hover,
#nea-panel-b li a:hover,
#nea-panel-c li a:hover
{
    background: #001945 url(/assets/img/template/bg-nav-panel-over.gif) no-repeat 9px 7px;
    color: #aec9ff;
}

#nea-panel-a li a.none:hover,
#nea-panel-b li a.none:hover, 
#nea-panel-c li a.none:hover
{
    background-image: none;
    color: #fff;
    background-color:transparent;
}
#nea-panel-a li.last,
#nea-panel-b li.last, 
#nea-panel-c li.last
{ 
    background-image: none; 
}
#nav-panel a:hover
{ 
    background-color: #001944; 
}
#nea-panel-a p,
#nea-panel-b p,
#nea-panel-c p,
#nea-panel-menu p
{ 
    margin-bottom: 0; padding: 0; font-size: 1px; 
}
#nea-panel-menu { 
    height: 3px;
     background-color: #002e68;
}
* html #nea-panel-menu 
{
    overflow: hidden;
}
#panel-menu-a{
    
    z-index: 15;
    position: relative;
    left: 710px;
    top: 3px;
    
    overflow: hidden;
    width: 170px;
    margin-top: 0px;
    cursor: pointer;
    cursor: hand;
}
#panel-menu-b{
    
    z-index: 15;
    position: relative;
    left: 510px;
    top: -14px;
    
    overflow: hidden;
    width: 170px;
    margin-top: 0px;
    cursor: pointer;
    cursor: hand;
}
#panel-menu-c{
    
    z-index: 15;
    position: relative;
    left: 310px;
    top: -32px;
    
    overflow: hidden;
    width: 170px;
    margin-top: 0px;
    cursor: pointer;
    cursor: hand;
}

/** html #panel-menu-a div { width: 171px; height: height: 18px; }*/
/** html #panel-menu-b div { width: 171px; height: height: 18px; }*/
/** html #panel-menu-c div { width: 171px; height: height: 18px; }*/

/* rules duped in panel.css for panel menu */
#nea-panel-a .logo,
#nea-panel-b .logo,
#nea-panel-c .logo
{
    float: left;
    width: 120px;
    height: 125px; 
    border-right: 1px solid #6686ce;
    margin-top: 1px;
}
#nea-panel-a .logo img,
#nea-panel-b .logo img,
#nea-panel-c .logo img
{
    float: left;
    border: 1px solid #fff;
    margin-left: 34px;
    margin-top: 9px;
}
/* end - rules duped in panel.css for panel menu */
/* IE patches */
/* no support for min-height used for others */
* html #nea-panel-a, * html #nea-panel-b, * html #nea-panel-c { height: 140px; }
/* 
* html #nea-panel-a ul, * html #nea-panel-b ul, * html #nea-panel-c ul { width: auto; }
*/
/* adjust width for IE5.x */
* html #nea-panel-a li a:link,
* html #nea-panel-a li a:visited,
* html #nea-panel-b li a:link,
* html #nea-panel-b li a:visited,
* html #nea-panel-b li a:link,
* html #nea-panel-b li a:visited
{
    width: 235px;
}
